.navigation {
    background: transparent;
    margin-bottom: 0;
}

.navigation li a {
    color: white;
}

.navigation li a:hover {
    color: #eeeeee;
}

.fixed {
    background: url("../img/bg-main-nav.jpg") repeat;
}

.fixed li a {
    color: #444444;
}

.fixed li a:hover {
    color: #888888;
}

.slogan {
    height: 350px;
    text-align: center;
    padding-top: 140px;
    background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../img/colectivos.jpg) no-repeat;
    background-position: center;
    background-size: cover;
    margin-top: -44px;
}

.slogan h1 {
    color: #eeeeee;
    font-family: "Oswald";
    font-weight: 500;
    font-size: 50px;
}
@media only screen and (max-width: 40em) {
    .slogan {
        padding-top: 100px;
    }
}